.pageContainer {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.container {
  display: flex;
  flex-direction: column;
  margin: auto;
  padding: 50px;
  width: 500px;
  justify-content: space-evenly;
  align-items: center;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  box-shadow: 4px 3px 8px 1px #969696;
  border-radius: 1rem;
  background-color: #29487d;
  position: absolute;
}

.inputSection {
  display: flex;
  width: 55%;
  margin-bottom: 10px;
  justify-content: space-between;
}

.inputSection > label {
  color: white;
}

.button {
  height: 1.75rem;
  width: 6rem;
}

.buttonSection {
  margin-top: 1em;
  display: flex;
  flex-direction: column;
}

.loginButton {
  margin-bottom: 1em;
}

.registerButton {
}
